Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77820 - init script not internationalized
Summary: init script not internationalized
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: autofs
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Moyer
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-14 01:02 UTC by Ulrich Drepper
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-19 15:08:07 UTC


Attachments (Terms of Use)

Description Ulrich Drepper 2002-11-14 01:02:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3a) Gecko/20021108

Description of problem:
The autofs init script isn't internationalized.  It doesn't mark strings and
doesn't use the syntax to get translations.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.cat /etc/init.d/autofs
2.
3.
	

Actual Results:  Lines like
        echo -n 'Starting automounter:'

        echo 'Stopping automounter.'

should be...

Expected Results:  ...like this

        echo -n $"Starting automounter:"

        echo $"Stopping automounter."


Additional info:


Note You need to log in before you can comment on or make changes to this bug.